/* vendégkönyv(twm) - stílusok */
/* http://twm.faxunil.hu/muhely/index.php */

BODY {
;
 }

A {
 color: brown;
 text-decoration: none;
 }

A:hover {
 color: red;
 text-decoration: underline;
 }

P, TD {
 font: 13 verdana;
 }

H2 {
 font: bold 20px Verdana, Arial, Helvetica, sans-serif;
 text-align: center;
 color: #990000;
 }

.cim {
 text-align: center;
 color: #005494;
 background-color: #FFCC00;
; font-family: verdana; font-weight: bold
 }

.apro {
 font: 11 verdana;
 }

.text {
 }

.button {
 background-color: #B0BBBB;
 color: #005494;
 font: bold 12 verdana;
 }
